/* Template Fixes */
h1 {
    text-align: left;
    font-size: 1.8rem;
    margin-bottom: 20px;
}
.card-title {
    display: none;
}
#toggle {
    text-align: center;
    margin: 20px auto;
    display: block;
    padding: 30px;
}
#toggle a {
    font-weight: bold;
    font-size: 1.3em;
    border-right: solid;
    border-left: solid;
    padding: 15px;
text-decoration: none !Important;
}
.card-text {
    text-align: center;
    font-weight: bold;
}
.bt {
   color: #0D76AD;
    text-decoration: none;
    font-weight: bold;
    display: block;
    margin: 20px;
    padding: 10px;
    width: 100%;
    font-size: 15px;
    text-align: center;
    border: solid 1px;
}
#hero-plus-body .col-md-4 {    
    max-width: 30%;
    flex-basis: 30%;
    margin-left: 2%;
    clear: both !important;
    display: inline-block;     border: 1px solid #F78F42;
}
#hero-plus-body .col-md-8 {
    float: left;
}
#hero-plus-body h3 {text-align: center !important;}

.vid-inline .card-title {
    display: none;
}
.vgal {
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.side-bar {
    clear: both !important;
    display: inline-block;
    border: 1px solid #F78F42;
    padding: 0 4%;
    margin-left: 4%;
    margin-bottom: 50px;
}

.fix {
    clear: both !important;
    margin-left: 13px;
}

p {
    font-size: 19px;
}



.h3, h3 {
    font-size: 1.75rem;
    color: #fff;
    margin: 30px auto;
}

.maingal {
    width: 100%;
    padding: 20px;
}

.tweetq {
    color: #fff;
    font-size: 1.5em;
    font-style: italic;
}

.txt h3 {
    color: #ff903d;
}

.ctab, .ctab:visited, .ctab:focus {
    padding: 20px 12px;
    background: #1176AD;
    color: #fff !important;
    font-size: 95%;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    margin: 10px auto;
    width: 100%;
    text-decoration: none;
    line-height: 108%;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
}

.ctab:hover, .ctab:active {
    text-decoration: none;
    background: #ff903d;
}

.linked-url:hover {
    display: none;
}


  .foot-link, .foot-link:focus, .foot-link:visited {
    display: block !important;
    line-height: 108%;
    font-size: 1.15em;
    padding: 10px 13px;
    border-radius: 1px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    width: 100%;
    margin: 15px;
    text-align: center;
    background: #0D76AD;
}


.foot-link:hover, .foot-link:active {
    text-decoration: none;
    color: #ddd;
    transition: all 0.5s ease;
}
.lnk {color:#fff; }

.lnk:visited, .lnk:hover {color:#fff; text-decoration:underline;}

h4.card-title {
    font-size: 19.55px;
    font-weight: bold;
}

.icons, .icons:visited, .icons:focus {
    padding: 8px;
    margin: 8px 3px;
    width: 48px;
    height: 48px;
    display: inline-block;
    background: #661466;
    text-align: center;
    color: #fff;
    border-radius: 50%;
}

.icons:hover, .icons:active {
    opacity: .8;
    transition: all 0.5s ease;
    color: #fff;
}

#hero-plus-header {
}
#inline-asset-2ec74eee-8913-4e9e-a5cd-dce3d90ca2e7-4 .card-title {
    display: none;
}
#inline-asset-a422770a-335c-435f-8603-15b4e4ed23e1-5 .card-title {
    display: none;
}
#hero-plus-footer {
    background: #661466;
    padding: 20px;
    text-align: center;
}

.hero {
    width: 100%;
}

#hero-plus-hero {
    align-items: start;
    margin-top: 1%;
}

.logo {
    margin: 20px 20px 0px 10px;
}

.txt {
    padding: 2% 15%;
}

#classic-gallery-asset-1, #classic-gallery-asset-2 {
    flex-basis: 50%;
    max-width: 50%;
}

#gallery h2 {
    display: none;
}

#gallery {
    display: block;
    text-align: center;
    margin: 50px auto 40px auto;
}

#hero-plus-footer .col-md-6 {
    float: left;
}

@media only screen and (max-width: 980px) {


    .col-md-8 {
        float: none;
        max-width: 100%;
        flex-basis: 100%;
    }
#hero-plus-body .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
    margin: 20px auto;
}
    #classic-gallery-asset-1, #classic-gallery-asset-2 {
        max-width: 100%;
        flex-basis: 100%;
    }

    .ctab, .ctab:visited, .ctab:focus {
        width: 100%;
    }
}